<?php

namespace App\Filament\Technician\Resources\TechnicianRatingResource\Pages;

use App\Filament\Technician\Resources\TechnicianRatingResource;
use Filament\Resources\Pages\ListRecords;

class ListTechnicianRatings extends ListRecords
{
    protected static string $resource = TechnicianRatingResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}


